dtfttr.f(3)

NAME
dtfttr.f

SYNOPSIS

  Functions/Subroutines
subroutine dtfttr (TRANSR, UPLO, N, ARF, A, LDA, INFO)
DTFTTR copies a triangular matrix from the rectangular full packed format (TF) to the standard full format (TR).

Author

Generated automatically by Doxygen for LAPACK from the source code.